PCI DSS 4.0 Requirements – Protect from Malicious Software and Maintain Secure Systems and Software

PCI DSS 4.0 Requirements 5 and 6

We often hear how a company was compromised by a sophisticated attack. This characterization contains all the romantic thrill of a spy movie, but it is usually not how most companies are victimized. Most breaches usually happen as a result of malware entering the environment. The need to protect against malware is addressed in progressive degrees in Requirement 5 of the new 4.0 version of the Payment Card Industry Data Security Standard (PCI DSS). Ian Thornton-Trump, who has experience in both military intelligence, as well as corporate environments, sees profound impacts from the new…

The post “PCI DSS 4.0 Requirements – Protect from Malicious Software and Maintain Secure Systems and Software” appeared first on TripWire

Source:TripWire – Editorial Staff